Bug 694959 - Brightness is set to maximum when on battery
Brightness is set to maximum when on battery
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-09 02:52 EDT by Fabien Archambault
Modified: 2012-08-07 16:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 16:02:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fabien Archambault 2011-04-09 02:52:17 EDT
Description of problem: Every time you unplug or start the computer with the power supply unplugged the luminosity is set to maximum. I believe it should be set to minimum or at least could be configurable.


Version-Release number of selected component (if applicable): gnome-power-manager-2.91.93-1.fc15.x86_64


How reproducible: always


Steps to Reproduce:
1. Unplug power supply
2. The luminosity is at the same level
  
Perhaps this is a nouveau issue? (xorg-x11-drv-nouveau-0.0.16-24.20110324git8378443.fc15.x86_64)
Comment 1 Fabien Archambault 2011-04-09 03:04:35 EDT
Also true after update: gnome-power-manager-3.0.0-1.fc15.x86_64
Comment 2 Richard Hughes 2011-04-26 05:58:14 EDT
It's set to the system default at startup. We're probably going to copy the behaviour from Win7 for 3.2 as it makes more sense than what we have now.
Comment 3 Fabien Archambault 2011-05-04 07:29:33 EDT
Hi,
I figured out something today. I booted on Fedora with th switch for the wireless/bluetooth off and then the screen luminosity was at a small level.
Once I switched on the button it was set again to maximum.

Is it related?
Comment 4 Fedora End Of Life 2012-08-07 16:02:45 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.